html.stylesheet
Prev | HTML | Next

## Name

html.stylesheet — Name of the stylesheet to use in the generated HTML

## Synopsis

§57: §148

      1| <xsl:param name="html.stylesheet"
      2|            select="''"/>

## Description

The name of the stylesheet to place in the HTML `LINK` tag, or the empty string to suppress the stylesheet `LINK`.

Prev | Up | Next
html.stylesheet.type | Home | use.id.as.filename